» Ubuntu » Pakiety

Error

two or more packages specified (libcanberra-dev raring)